@charset "UTF-8";
/* media query
------------------------------------------ */
/* display
------------------------------------------ */
.is-show-pc {
  display: block;
}
@media (max-width: 767px) {
  .is-show-pc {
    display: none;
  }
}

.is-show-sp {
  display: none;
}
@media (max-width: 767px) {
  .is-show-sp {
    display: block;
  }
}

/* function
------------------------------------------ */
/* オーバーライド
------------------------------------------ */
@media (max-width: 767px) {
  #header {
    height: 13.3333333333vw;
  }
}

.header .information {
  height: auto;
}

.header__wrapper {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: var(--zindex-header);
}
@media (max-width: 767px) {
  .header__wrapper {
    position: absolute;
    top: calc(80 * var(--formula));
    width: 100%;
    padding: 0 6vw 0;
    margin: 8vw 0 6vw;
  }
}

.AU260413TELIC {
  /* 可変設定
  ------------------------------------------ */
  /*デザインの値*/
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 450; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(
    var(--variable) * var(--ratio)
  ); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
  /* PC画面幅 1400px以上 固定 */
}
@media (min-width: 1401px) {
  .AU260413TELIC {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}
.AU260413TELIC {
  /* PC画面幅 768～1400px 可変 */
}
@media (min-width: 768px) and (max-width: 1400px) {
  .AU260413TELIC {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
.AU260413TELIC {
  /* SP画面幅 767px以下 可変 */
}
@media (max-width: 767px) {
  .AU260413TELIC {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}
.AU260413TELIC {
  /* mixin
  ------------------------------------------ */
  /* reset
  ------------------------------------------ */
}
.AU260413TELIC img {
  width: 100%;
  height: auto;
}
.AU260413TELIC * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.AU260413TELIC {
  /* animation
  ------------------------------------------ */
}
.AU260413TELIC .js-fade-up {
  opacity: 0;
  -webkit-transform: translate3d(0, 5%, 0);
          transform: translate3d(0, 5%, 0);
}
.AU260413TELIC .js-fade-up.is-active {
  -webkit-transition: opacity 580ms cubic-bezier(0.455, 0.03, 0.515, 0.955), -webkit-transform 1080ms cubic-bezier(0.12, 0.45, 0, 1.025);
  transition: opacity 580ms cubic-bezier(0.455, 0.03, 0.515, 0.955), -webkit-transform 1080ms cubic-bezier(0.12, 0.45, 0, 1.025);
  transition: opacity 580ms cubic-bezier(0.455, 0.03, 0.515, 0.955), transform 1080ms cubic-bezier(0.12, 0.45, 0, 1.025);
  transition: opacity 580ms cubic-bezier(0.455, 0.03, 0.515, 0.955), transform 1080ms cubic-bezier(0.12, 0.45, 0, 1.025), -webkit-transform 1080ms cubic-bezier(0.12, 0.45, 0, 1.025);
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  opacity: 1;
}
.AU260413TELIC .js-fade-up-02 {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition: 1s ease-out;
  transition: 1s ease-out;
}
.AU260413TELIC .js-fade-up-02.is-active {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.AU260413TELIC {
  /* 共通
  ------------------------------------------ */
  /* LP style
  ------------------------------------------ */
}
.AU260413TELIC-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 767px) {
  .AU260413TELIC-container {
    display: block;
  }
}
.AU260413TELIC .lp-container {
  width: 50%;
}
@media (max-width: 767px) {
  .AU260413TELIC .lp-container {
    width: 100%;
  }
}
.AU260413TELIC .lp-cont {
  width: calc(750 * var(--variable) * var(--ratio));
  margin: 0 auto;
  background-color: #fff;
}
.AU260413TELIC {
  /* mv
  ------------------------------------------ */
}
.AU260413TELIC .mv {
  position: sticky;
  top: 0;
  width: 50%;
  height: 100vh;
}
@media (max-width: 767px) {
  .AU260413TELIC .mv {
    position: static;
    width: 100%;
    height: auto;
  }
}
.AU260413TELIC .mv-logo {
  position: absolute;
  left: 0;
  right: 0;
  top: 39.4%;
  width: calc(247 * var(--formula_pc));
  z-index: 1;
  margin: auto;
  pointer-events: none;
  -webkit-transform: translate3d(0, 2%, 0);
          transform: translate3d(0, 2%, 0);
  opacity: 0;
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
}
.AU260413TELIC .mv-logo.is-active {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: opacity 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
@media (max-width: 767px) {
  .AU260413TELIC .mv-logo {
    left: 0;
    right: 0;
    top: 33.6%;
    width: calc(309 * var(--formula));
  }
}
.AU260413TELIC .mv-img {
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
.AU260413TELIC .mv-img.is-active {
  -webkit-transition: opacity 880ms 440ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 880ms 440ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  opacity: 1;
}
@media (max-width: 767px) {
  .AU260413TELIC .mv-img {
    height: auto;
  }
}
.AU260413TELIC .mv-img img {
  width: 100%;
  height: 100vh;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center top;
     object-position: center top;
}
@media (max-width: 767px) {
  .AU260413TELIC .mv-img img {
    -o-object-fit: fill;
       object-fit: fill;
    height: auto;
  }
}
.AU260413TELIC {
  /* hero
  ------------------------------------------ */
}
.AU260413TELIC .txt {
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.86956522;
  letter-spacing: 0.05em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: center;
}
.AU260413TELIC .txt-01 {
  margin-top: calc(300 * var(--formula));
  -webkit-transition-delay: 1.5s;
          transition-delay: 1.5s;
}
@media (max-width: 767px) {
  .AU260413TELIC .txt-01 {
    margin-top: calc(118 * var(--formula));
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
  }
}
.AU260413TELIC .txt-02 {
  margin-top: calc(68 * var(--formula));
}
.AU260413TELIC .txt-03 {
  margin-top: calc(168 * var(--formula));
  line-height: 1.73913043;
}
.AU260413TELIC .txt-04 {
  margin-top: calc(174 * var(--formula));
}
.AU260413TELIC .txt-05 {
  margin-top: calc(70 * var(--formula));
}
.AU260413TELIC {
  /* photo
  ------------------------------------------ */
}
.AU260413TELIC .photo {
  position: relative;
}
.AU260413TELIC .photo-01 {
  width: calc(700 * var(--formula));
  margin: calc(120 * var(--formula)) auto 0;
  -webkit-transition-delay: 1.5s !important;
          transition-delay: 1.5s !important;
}
@media (max-width: 767px) {
  .AU260413TELIC .photo-01 {
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
  }
}
.AU260413TELIC .photo-01-price {
  width: 100%;
  position: absolute;
  bottom: calc(42 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
  z-index: 1;
}
.AU260413TELIC .photo-01-price a {
  font-size: calc(19.69 * var(--formula));
  line-height: 2;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  letter-spacing: 0.005em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.AU260413TELIC .photo-02 {
  width: calc(650 * var(--formula));
  margin: calc(62 * var(--formula)) auto 0;
}
.AU260413TELIC .photo-02-price {
  width: 100%;
  position: absolute;
  bottom: calc(39 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
  z-index: 1;
}
.AU260413TELIC .photo-02-price a {
  font-size: calc(19.69 * var(--formula));
  line-height: 2;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  letter-spacing: 0.005em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.AU260413TELIC .photo-03 {
  width: calc(700 * var(--formula));
  margin: calc(68 * var(--formula)) auto 0;
}
.AU260413TELIC .photo-03-price {
  width: 100%;
  position: absolute;
  bottom: calc(42 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
  z-index: 1;
}
.AU260413TELIC .photo-03-price a {
  font-size: calc(19.69 * var(--formula));
  line-height: 2;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  letter-spacing: 0.005em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.AU260413TELIC .photo-04 {
  width: calc(750 * var(--formula));
  margin: calc(180 * var(--formula)) auto 0;
}
.AU260413TELIC .photo-04-price {
  width: 100%;
  position: absolute;
  bottom: calc(40 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
  z-index: 1;
}
.AU260413TELIC .photo-04-price a {
  font-size: calc(19.69 * var(--formula));
  line-height: 2;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  letter-spacing: 0.005em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.AU260413TELIC .photo-04-price a {
  color: #fff;
}
.AU260413TELIC .photo-05 {
  width: calc(700 * var(--formula));
  margin: calc(64 * var(--formula)) auto 0;
}
.AU260413TELIC .photo-05-price {
  width: 100%;
  position: absolute;
  bottom: calc(40 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
  z-index: 1;
}
.AU260413TELIC .photo-05-price a {
  font-size: calc(19.69 * var(--formula));
  line-height: 2;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  letter-spacing: 0.005em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.AU260413TELIC .photo-06 {
  width: calc(650 * var(--formula));
  margin: calc(172 * var(--formula)) auto 0;
}
.AU260413TELIC .photo-06-price {
  width: 100%;
  position: absolute;
  bottom: calc(40 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
  z-index: 1;
}
.AU260413TELIC .photo-06-price a {
  font-size: calc(19.69 * var(--formula));
  line-height: 2;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  letter-spacing: 0.005em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.AU260413TELIC .photo-06-price a {
  color: #fff;
}
.AU260413TELIC .photo-07 {
  width: calc(700 * var(--formula));
  margin: calc(66 * var(--formula)) auto 0;
}
.AU260413TELIC .photo-07-price {
  width: 100%;
  position: absolute;
  bottom: calc(40 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
  z-index: 1;
}
.AU260413TELIC .photo-07-price a {
  font-size: calc(19.69 * var(--formula));
  line-height: 2;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  letter-spacing: 0.005em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.AU260413TELIC .photo-07-price {
  gap: calc(10 * var(--formula));
}
.AU260413TELIC .photo-07-price a {
  color: #fff;
  letter-spacing: -0.035em;
}
.AU260413TELIC .photo-08 {
  width: calc(600 * var(--formula));
  margin: calc(80 * var(--formula)) auto 0;
}
.AU260413TELIC {
  /* all
  ------------------------------------------ */
}
.AU260413TELIC .all {
  padding: calc(198 * var(--formula)) 0 calc(198 * var(--formula));
  text-align: center;
}
@media (max-width: 767px) {
  .AU260413TELIC .all {
    padding: calc(198 * var(--formula)) 0 calc(92 * var(--formula));
  }
}
.AU260413TELIC .all-link {
  position: relative;
  display: inline-block;
  font-size: calc(30 * var(--formula));
  letter-spacing: 0.057em;
}
.AU260413TELIC .all-link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: calc(-4 * var(--formula));
  width: 100%;
  height: 2px;
  background-color: #000;
}
@media (max-width: 767px) {
  .AU260413TELIC .all-link::after {
    height: 1px;
  }
}